.clr{clear:both;}
#mainWrap .sysmenulist li {
  margin-right: 3px !important;
  padding-left: 18px !important;
  padding-right: 10px !important;
  padding-top:0px !important;
}

#mainWrap .zen-container .article-content ul{margin-left:15px !important;display:inline-block;}
#mainWrap .zen-container .article-content > ul > li{padding-left:15px;}
/* ---------- forms ------------ */
.formRow{
  width:100%;
  padding-bottom:20px;
  clear:both;
}

.formLabel{
  width:40%;
  text-align:left;
  padding-right:10px;
  float:left;
  line-height:30px;
}
.formItem{
  width:60%;
  float:left;
  line-height:30px;
}
.formRight{
  text-align:right;
}

.contactForm input[type='text'],.appForm input[type='password']{
  width:100%;
  height:30px;
  line-height:30px;
  padding:0px 10px 0px 10px;

  border:1px solid #c3c3c3;
  border-top:2px solid #c3c3c3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color:#929191;
}
.contactForm textarea{
  width:100%;
  height:100px;
  font-family: arial;
  font-weight:normal;
  font-size:13px;
  padding:10px;

  border:1px solid #c3c3c3;
  border-top:2px solid #c3c3c3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color:#929191;
}
.contactForm select {

  -webkit-appearance: none;  /*Removes default chrome and safari style*/
  -moz-appearance: none; /* Removes Default Firefox style*/
  background: #ffffff url(../images/select-arrow.png) no-repeat 98% center;
  width:100%;
  height:30px;
  text-indent: 0.01px; /* Removes default arrow from firefox*/
  text-overflow: "";  /*Removes default arrow from firefox*/ /*My custom style for fonts*/
  color: #929191;
  border:1px solid #c3c3c3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 5px;
  cursor:pointer;
}

.contactForm input[type='radio']{
  margin-left:5px;
  line-height:32px;
  padding-right:15px;
}
.contactForm label{
  display:inline-block;
  padding-right:15px;
  padding-left:5px;

  line-height:32px;
}
.buttonBlue,.contactForm input[type='submit']{
  display:inline-block;
  padding-left:20px;
  padding-right:20px;
  margin-left:5px;
  background:#292929;
  border:1px solid #292929;
  text-shadow:1px 2px #000000;
  color:#ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor:pointer;
  height:32px;
  line-height:32px;
}

/* ---------- /forms ------------ */


.forminput{
	color:#000000;
	font-family:Verdana;
	font-size:12px;
	background-color:#EFEEEE;
	border:1px;
	border-style:solid;
	border-color:#557655;
}

.formbutton{
	color:#000000;
	font-family:Verdana;
	font-size:12px;
	background-color:#EFEEEE;
	border:1px;
	border-style:solid;
	border-color:#557655;
	font-weight:bold;
}
.clr{
	clear:both;
}
.debug{
  border:1px solid #ff0000;
}